Importante:

¿Como pedir soporte? (Marzo 18, 2015)

Que raro, el ajusto deberia aparece dentro de *Configuracion General*, no por separado en otro grupo.
0
Cluster, no puedo actualizar a la nueva versión porque hay plugins que son incompatibles, creo xD y los necesito >:

Sama, gracias por tu ayuda. Al salir el nuevo grupo de ajustes, no me fijé en la Configuración Principal, y el ajuste estaba ahí xD
Ya está activado, y funciona correctamente. Gracias a todos [:
0
Que plugins?
0
Newpoints, por ejemplo.
0
Ese funca perfecto xD
0
Estoy demasiado perezoso para actualizar entonces xD
0
Gracias sama por el plugin justo lo que buscaba ;D
0
Vuelvo a postiar no anda el archivo winrar de la 1.0.1 dice que el archivo esta dañado cada vez que intento abrir el winrar y lo descarge 3 veces pero me tira lo mismo.
0
Ok, de todas formas actualize a 1.1, por favor para leer de que se trata la actualizacion:
http://forums.mybb-plugins.com/Thread-Pl...k-Edit-1-1

No me da tiempo -.-

Basicamente agreue soporte para remover objetos de la tienda del plugin shop y editar puntos del banco del plugin banco.
0
Deberías hacer que el QuickEditing esté activado por defecto xDD
Muy bueno amigo, ya uso la última versión Smile
0
Tema anterior Tema siguiente

Colaboradores: VaaaN , suna , papi , Omar G. , Lex , Jaizu , Gastón Gutiérrez , Finer , Fer 10 , Edson Ordaz , DarkEternity , Cluster , Calypso

This forum uses Lukasz Tkacz MyBB addons.